Clear Digest Cooldown
POST
/api/superadmin/digest/clear-cooldown/{user_uuid}
const url = 'https://example.com/api/superadmin/digest/clear-cooldown/example';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/superadmin/digest/clear-cooldown/example \ --header 'Authorization: Bearer <token>'Clear email digest failure cooldown for a user.
After 5 consecutive delivery failures, the digest service enters a 7-day cooldown. This endpoint lets an admin clear the cooldown and failure counter so digests resume on the next scan cycle.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” user_uuid
required
User Uuid
string
Responses
Section titled “ Responses ”Successful Response
Media type application/json
Response Clear Digest Cooldown Api Superadmin Digest Clear Cooldown User Uuid Post
object
key
additional properties
any
Example generated
{}Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}